Subject: Disman list moved

From: Randy Presuhn <[email-masked]>
Date: Thu, 25 Feb 1999 11:28:27 -0800 (PST)

Hi -

The new disman list at [email-masked] appears to be fully
operational.  I'll send a note to the folks that maintain our WG charter
to update its pointers, and will request that the old list be shut down,
in order to prevent further spam via this route.

Many thanks to Maria Greene and the folks at nexen.com for the
time and energy put into maintaining it over the years.

 -----------------------------------------------------------------------
 Randy Presuhn           [email-masked]     http://www.bmc.com
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 -----------------------------------------------------------------------
 Any relationship between my opinions and BMC's is coincidental.
 -----------------------------------------------------------------------